0 of 0

File information

Last updated

Original upload

Created by

Melchior Dahrk

Uploaded by

MelchiorDahrk

Virus scan

Safe to use

About this mod

This simple mod increases the capacity of all containers (BM and TR included) by x100. Zero capacity containers are unaltered (0*100=0). For instance, crates in the original game had a weight capacity of 200. By applying this mod, they will be able to hold 20,000. Enough to help you sort out those pesky dwemer cogs.

Requirements
Permissions and credits
Changelogs




Ever been annoyed that your cozy little Canal South-Two apartment in Vivec couldn't hold more than one suit of iron armor in all the containers combined?

---

Ever wished you could sort all your ebony armor into one chest?

---

Then this is the mod for you!



This simple mod increases the capacity of all containers (BM and TR included) by x100. Zero capacity containers are unaltered (0*100=0). For instance, crates in the original game had a weight capacity of 200. By applying this mod, they will be able to hold 20,000. Enough to help you sort out those pesky dwemer cogs.

This is not a realism mod, it's a convenience and sanity saver mod. So don't expect to rationalize how many cuirasses you just stuffed into that chest; just be glad they aren't separated into 5 different chest in 3 different apartments.

---

New in Version 2.0 : this mod now uses MWSE Lua to automatically update the container size for not just the vanilla game, but every modded container, and be automatically compatible with other mods that edit these containers by adding scripts to them (e.g. Animated Containers) without needing any patches! All thanks to the power of MWSE Lua.

This mod uses the alpha and thus experimental and not necessarily stable 2.1-branch of MWSE, currently in development. By using this mod, you're basically asking to be a tester! If you encounter any issues please post a report, ideally on the MWSE bug trackerYou can download the latest nightly build from the link below.

This this mod requires Morrowind Graphic Extender (MGE-XE) version 0.10.1. Older versions will not work with MWSE 2.0+! Additionally, it will require the latest nightly build of MWSE 2.1.

I have kept Version 1.0 available for legacy purposes, but it is not recommended.

Enjoy the mod!
Melchior Dahrk
Top